/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.besondere-belastungen-holder {
  .ant-form-item-control-input {
    min-height: 32px;
  }
  .ant-form-item {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 15px;
    label {
      font-size: @platform-main-font-size;
      line-height: @platform-main-line-height;
      padding: 5px 0;
    }
    &:last-child {
      border-bottom-width: 0;
    }
  }
  .ant-checkbox-wrapper {
    display: flex;
    margin-left: 0;
    .nonBreakingArea {
      white-space: nowrap;
    }
    .normalBreakingArea {
      white-space: normal;
    }
  }
}
